Subject: [lojban] Re: What the heck is this crap?

From: Invent Yourself <[email-masked]>
Date: Wed, 6 Nov 2002 12:50:39 -0500 (EST)

On Wed, 6 Nov 2002, Robin Lee Powell wrote:

> On Wed, Nov 06, 2002 at 02:36:21AM -0000, And Rosta wrote:
> > xod:
> > > On Tue, 5 Nov 2002, And Rosta wrote:
> > > > I don't see why you're reacting with such horror. People are
> > > > always discovering issues like this that nobody has thought of
> > > > before. It's inevitable that this happens
> > >
> > > You don't understand because you've never tried to converse in
> > > Lojban Whenever you compose bridi, you have minutes in which to do
> > > so; not seconds
> >
> > But I wouldn't expect you or (hypothetically) me or anyone, when
> > *speaking* Lojban, to get the scope right, or even, for that matter,
> > to get uncontroversial things like terminators right.
>
> Heh.
>
> You know, that's a good point. Makes me feel a bit better.

If sumti order affects meaning, even without any lo sumti, then yes, it is
another level of meaning to keep track of, which will certainly slow my
speech down noticeably.

-- 
"In the Soviet Union, government controls industry. In the United
States, industry controls government. That is the principal
structural difference between the two great oligarchies of our
time." -- Edward Abbey